## jxtray.xmlconf
Class PropertiesWriter

    java.lang.Object
      jxtray.xmlconf.PropertiesWriter

public class PropertiesWriter
extends java.lang.Object

Constructor Summary
`PropertiesWriter()`

Method Summary
`static void` `write(java.lang.String filename, java.util.Properties p)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PropertiesWriter

    public PropertiesWriter()

Method Detail

### write

    public static void write(java.lang.String filename,
                             java.util.Properties p)